[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform", "Collision", "Input"), NodePath("Node3D/SoftBody3D"), PackedStringArray("surface_material_override", "Skeleton", "Transform", "Sorting", "pinned_points", "attachments/5", "attachments", "attachments/0", "attachments/1", "attachments/2", "attachments/3", "attachments/4", "Geometry", "Process"), NodePath("CollisionShape3D"), PackedStringArray("Process", "Transform")]
resource_unfolds=["res://scenes/player.tscn::BoxMesh_rsn2o", PackedStringArray("Resource"), "res://scenes/player.tscn::SphereShape3D_8ocsi", PackedStringArray()]
nodes_folded=[]
